/*!-------------------------------------------------------------------------------------------------
 - #%L                                                                                            -
 - chvote-vrum                                                                                    -
 - %%                                                                                             -
 - Copyright (C) 2016 - 2018 République et Canton de Genève                                       -
 - %%                                                                                             -
 - This program is free software: you can redistribute it and/or modify                           -
 - it under the terms of the GNU Affero General Public License as published by                    -
 - the Free Software Foundation, either version 3 of the License, or                              -
 - (at your option) any later version.                                                            -
 -                                                                                                -
 - This program is distributed in the hope that it will be useful,                                -
 - but WITHOUT ANY WARRANTY; without even the implied warranty of                                 -
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                   -
 - GNU General Public License for more details.                                                   -
 -                                                                                                -
 - You should have received a copy of the GNU Affero General Public License                       -
 - along with this program. If not, see <http://www.gnu.org/licenses/>.                           -
 - #L%                                                                                            -
 -------------------------------------------------------------------------------------------------*/

.error {
  border: 3px solid red;
  margin: 20px;
  padding: 20px;
  color: red;
  background-color: rgba(255, 170, 160, 0.25);
  font-size: 16px;

}

.login-card {
  width: 100rem;
  margin: 30px auto;
}

#loginForm {
  padding: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1.4em;
}

.mat-form-field, button {
  flex-grow: 1;
  width: 100%;
  margin-bottom: 1rem;
}

button {
  margin-top: 2.5rem;
}
